Bug 1345988

Summary: RHEL5 RPMs: Upgrade mod_cluster-native to 1.2.13.Final-redhat-1
Product: [JBoss] JBoss Enterprise Application Platform 6 Reporter: Permaine Cheung <pcheung>
Component: RPMsAssignee: Permaine Cheung <pcheung>
Status: CLOSED CURRENTRELEASE QA Contact: Katerina Odabasi <kanovotn>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 6.4.9CC: bperkins, mcada, nwallace, pgier
Target Milestone: ---Keywords: Rebase
Target Release: EAP 6.4.9   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-01-17 14:48:16 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Permaine Cheung 2016-06-13 15:28:24 UTC
Required upgrade.

Comment 1 Permaine Cheung 2016-09-06 12:51:07 UTC
Marking as ON_QA as part of EAP natives.

Comment 2 Michael Cada 2016-09-29 12:05:24 UTC
Marking as verified as we do not ship natives for RHEL5.

Comment 3 Petr Penicka 2017-01-17 14:48:16 UTC
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.